//#include <ESP8266WiFi.h>
#include <WiFiUdp.h>
#include <NTPClient.h>




WiFiUDP ntpUDP;

NTPClient timeClient(ntpUDP, "europe.pool.ntp.org", 3600 * 1, 60000);

void time_client_setup() {
  timeClient.begin();
}

void time_client_update() {
  timeClient.update();
}
